
/*@font-face {
    font-family: 'ge_dinar_onemedium';
    src: url('../fonts/ge_dinar_one_medium-webfont.eot');
    src: url('../fonts/ge_dinar_one_medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ge_dinar_one_medium-webfont.woff2') format('woff2'), url('../fonts/ge_dinar_one_medium-webfont.woff') format('woff'), url('../fonts/ge_dinar_one_medium-webfont.ttf') format('truetype'), url('../fonts/ge_dinar_one_medium-webfont.svg#ge_dinar_onemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ge_dinar_onemedium';
    src: url('fonts/ge_dinar_one_medium-webfont.eot');
    src: url('fonts/ge_dinar_one_medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ge_dinar_one_medium-webfont.woff2') format('woff2'), url('fonts/ge_dinar_one_medium-webfont.woff') format('woff'), url('fonts/ge_dinar_one_medium-webfont.ttf') format('truetype'), url('fonts/ge_dinar_one_medium-webfont.svg#ge_dinar_onemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'ge_dinar_onelight';
    src: url('ge_dinar_one_light-webfont.eot');
    src: url('ge_dinar_one_light-webfont.eot?#iefix') format('embedded-opentype'), url('ge_dinar_one_light-webfont.woff2') format('woff2'), url('ge_dinar_one_light-webfont.woff') format('woff'), url('ge_dinar_one_light-webfont.ttf') format('truetype'), url('ge_dinar_one_light-webfont.svg#ge_dinar_onelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/


/*
@font-face {
    font-family: 'ge_dinar_onemedium';
    src: url('ge_dinar_one_medium-webfont.eot');
    src: url('ge_dinar_one_medium-webfont.eot?#iefix') format('embedded-opentype'), url('ge_dinar_one_medium-webfont.woff2') format('woff2'), url('ge_dinar_one_medium-webfont.woff') format('woff'), url('ge_dinar_one_medium-webfont.ttf') format('truetype'), url('ge_dinar_one_medium-webfont.svg#ge_dinar_onemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ge_dinar_onelight';
    src: url('fonts/ge_dinar_one_light-webfont.eot');
    src: url('fonts/ge_dinar_one_light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ge_dinar_one_light-webfont.woff2') format('woff2'), url('fonts/ge_dinar_one_light-webfont.woff') format('woff'), url('fonts/ge_dinar_one_light-webfont.ttf') format('truetype'), url('fonts/ge_dinar_one_light-webfont.svg#ge_dinar_onelight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'ge_dinar_onemedium';
    src: url('fonts/ge_dinar_one_medium-webfont.eot');
    src: url('fonts/ge_dinar_one_medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ge_dinar_one_medium-webfont.woff2') format('woff2'), url('fonts/ge_dinar_one_medium-webfont.woff') format('woff'), url('fonts/ge_dinar_one_medium-webfont.ttf') format('truetype'), url('fonts/ge_dinar_one_medium-webfont.svg#ge_dinar_onemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'ge_dinar_onelight';
    src: url('/fonts/ge_dinar_one_light-webfont.eot');
    src: url('/fonts/ge_dinar_one_light-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/ge_dinar_one_light-webfont.woff2') format('woff2'), url('/fonts/ge_dinar_one_light-webfont.woff') format('woff'), url('/fonts/ge_dinar_one_light-webfont.ttf') format('truetype'), url('/fonts/ge_dinar_one_light-webfont.svg#ge_dinar_onelight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'ge_dinar_onemedium';
    src: url('/fonts/ge_dinar_one_medium-webfont.eot');
    src: url('/fonts/ge_dinar_one_medium-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/ge_dinar_one_medium-webfont.woff2') format('woff2'), url('/fonts/ge_dinar_one_medium-webfont.woff') format('woff'), url('/fonts/ge_dinar_one_medium-webfont.ttf') format('truetype'), url('/fonts/ge_dinar_one_medium-webfont.svg#ge_dinar_onemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

*/




@font-face {
    font-family: "JF Flat";
    src: url('../fonts/JF-Flat-regular.woff') format('woff'), url('../fonts/JF-Flat-regular.ttf') format('truetype');
}

@font-face {
    font-family: "JF Flat";
    src: url('/fonts/JF-Flat-regular.woff') format('woff'), url('/fonts/JF-Flat-regular.ttf') format('truetype');
}


html[dir="rtl"] .tabs li {
    float: right;
}



body {
    font-family: "JF Flat" 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
}
img.en-w-logo.logo {
    display: none;
}

li.lang-ar {
    display: none;
}

html[dir="rtl"] .selected-wrp-accordion .link {
    padding: 15px 42px 15px 15px;
}

    html[dir="rtl"] .selected-wrp-accordion .link i {
        left: auto;
        right: 12px;
    }

        html[dir="rtl"] .selected-wrp-accordion .link i.fa.fa-chevron-down {
            right: auto;
            left: 12px;
        }
html[dir="rtl"] .selected-wrp-accordion .control__indicator {
    left: auto;
    right: 0;
}

html[dir="rtl"] .selected-wrp-accordion label.control {
    padding-left: 0;
    text-align: right;
    padding-right: 30px;
}
.navbar-expand-md .navbar-brand {
    margin-right: -15px;
}
.bank-details-wrp {
    direction: ltr;
}

html[dir="rtl"] .dashboard-wrp.dash-1 .card .metric-label {
    left: 0;
    right: auto;
}
html[dir="rtl"] .tabs li {
    float: right;
}
